# tags: kde3, base, cd

hal
hal-info
kdebase
#kde-icon-theme-tango
tango-icon-theme-extras
kkbswitch
kdegraphics-ksnapshot
# kdegraphics-kview
kdeutils-laptop
kdepim-akregator
gtk2-themes-qtcurve
kde-styles-qtcurve
kdeutils-ark
#kdebluetooth
kdeutils-kcalc
kdegraphics-kpdf
kde-i18n-ru
kde-i18n-uk
branding-altlinux-@DISTRO@-kde3-settings
krusader

#office
libreoffice
libreoffice-langpack-ru
libreoffice-langpack-uk
fbreader

#network
firefox
firefox-ru
firefox-uk
# firefox-settings-desktop
xulrunner-gnome-support
kdeaddons-konqueror
alterator-notes
alterator-net-eth
alterator-net-general
wireless-tools
rfkill
wpa_supplicant
ppp-pppoe
dbus-tools-gui

#graphics
#digikam
#digikam-image-plugins

#multimedia
kaffeine
kdemultimedia-kmix
